Please make sure you read Rules! and DO NOT upload/post any illegal softwares or Pirated Material , Thank you for understanding :)
  1. Martech

  2. ATM - Balkan

    atm balkan file service
  3. Kess Ktag

  4. MOD FILES

  5. ProCarDiag

  6. ECU CHIPS

  7. NBE Files



Post Reply 
63.3 PSdZData - Lite and Full Versions - MEGA
17-01-2018, 12:31 PM
Post: #31
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(17-01-2018 09:23 AM)snypertje Wrote:  
(17-01-2018 08:36 AM)ionutmaruta Wrote:  I'm not a specialist service. I use ISTA+ to read/delete errors in my car smile1

But if you want to update F020_17_11_540 you need Icom.wink

Understand. giggle
Find all posts by this user
Quote this message in a reply
17-01-2018, 13:37 PM
Post: #32
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
Hello!

Why it's necessary to use an Icom to update a car to 17-11-540? You can do the same with E-Sys with an enet cable and not only with ISTA+ with SDP 4.09.20.

CU Oliver
Find all posts by this user
Quote this message in a reply
 Thanks given by: Almaretto
17-01-2018, 15:28 PM
Post: #33
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
Exactly, ENET and Esys will do job perfectly
Find all posts by this user
Quote this message in a reply
17-01-2018, 15:31 PM
Post: #34
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(17-01-2018 15:28 PM)inspi1981 Wrote:  Exactly, ENET and Esys will do job perfectly

All modules, because with Ista-d or Ista-p programming must incl router?
Find all posts by this user
Quote this message in a reply
17-01-2018, 17:47 PM
Post: #35
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(17-01-2018 15:31 PM)snypertje Wrote:  
(17-01-2018 15:28 PM)inspi1981 Wrote:  Exactly, ENET and Esys will do job perfectly

All modules, because with Ista-d or Ista-p programming must incl router?

All modules. Occasionally need physical or software router.

Keep the boards clean. Press [Image: Qi7qHzl.jpg] & [Image: 600e7caf4702b04c21db82f25e89d0a8.gif], if my post helped you. thankyou
Find all posts by this user
Quote this message in a reply
17-01-2018, 18:13 PM (This post was last modified: 17-01-2018 18:21 PM by myfxp.)
Post: #36
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(14-01-2018 19:04 PM)shawnsheridan Wrote:  
(14-01-2018 18:10 PM)myfxp Wrote:  
(14-01-2018 01:07 AM)myfxp Wrote:  As to the dependencies: I have no clue myself, but I've been told by someone being much more familiar with this stuff than me, that the KIS database is missing something...? dontknow
Any comment to that...?
It is possible, but again, I think with them being essentially the same 63.3 version, the KIS Database should not be an issue.

What else might be the reason for the error message "Not executable" then, if not the KIS database...?
Find all posts by this user
Quote this message in a reply
17-01-2018, 18:36 PM (This post was last modified: 17-01-2018 18:36 PM by shawnsheridan.)
Post: #37
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(17-01-2018 18:13 PM)myfxp Wrote:  What else might be the reason for the error message "Not executable" then, if not the KIS database...?

Incompatible FA (Option Codes or Production Date) or FDL Parameters can cause it, but I wont speculate.
Find all posts by this user
Quote this message in a reply
19-01-2018, 02:18 AM
Post: #38
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(17-01-2018 18:36 PM)shawnsheridan Wrote:  
(17-01-2018 18:13 PM)myfxp Wrote:  What else might be the reason for the error message "Not executable" then, if not the KIS database...?
Incompatible FA (Option Codes or Production Date) or FDL Parameters can cause it, but I wont speculate.

If it's excecutable with your 17-11-540 version from ISTA+, but not executable with your 17-11-530 version from ISTA-P (with the same FA and FDL parameters!), then this can't be the reason, right?
Find all posts by this user
Quote this message in a reply
19-01-2018, 02:44 AM
Post: #39
RE: 63.3 PSdZData - Lite and Full Versions - MEGA
(19-01-2018 02:18 AM)myfxp Wrote:  
(17-01-2018 18:36 PM)shawnsheridan Wrote:  
(17-01-2018 18:13 PM)myfxp Wrote:  What else might be the reason for the error message "Not executable" then, if not the KIS database...?
Incompatible FA (Option Codes or Production Date) or FDL Parameters can cause it, but I wont speculate.

If it's excecutable with your 17-11-540 version from ISTA+, but not executable with your 17-11-530 version from ISTA-P (with the same FA and FDL parameters!), then this can't be the reason, right?

Correct.
Find all posts by this user
Quote this message in a reply
Post Reply 


Bookmarks

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
XZBMW 61.3 PSdZData - Lite and Full Versions. in shawnsheridan 6 734 Today 05:41 AM
Last Post: gente
  CIC HDD FULL Clone image - Torrent in emhtuning 66 19,345 19-01-2018 21:12 PM
Last Post: kino0924
  [Mega] Road Map Southeast Asia PREMIUM 2018 in lynxbmw 2 121 19-01-2018 18:39 PM
Last Post: lynxbmw
XZBMW ISTA-P (3.62.0.500 - 3.62.1.003) - Mega in shawnsheridan 36 6,432 19-01-2018 04:33 AM
Last Post: cookiesowns
XZBMW ISTA-P 3.62.2.003 - Mega in shawnsheridan 31 4,408 19-01-2018 04:29 AM
Last Post: shawnsheridan
  [Mega] Road Map India PREMIUM 2018 in lynxbmw 0 67 18-01-2018 21:56 PM
Last Post: lynxbmw
  [Mega] Road Map India NEXT 2018-1 in lynxbmw 0 68 18-01-2018 21:27 PM
Last Post: lynxbmw
  [Mega] Road Map Middle East NEXT 2018 in lynxbmw 4 280 18-01-2018 16:37 PM
Last Post: dennick
XZBMW [Android] iViNi Carly for BMW PRO 25.00 apk + Method for Full activation in Loliceman 487 125,804 17-01-2018 13:05 PM
Last Post: Zapo
XZBMW Need psdzdata v56.2 zgw swfl in hero3838 2 119 15-01-2018 07:47 AM
Last Post: hero3838

Forum Jump:


User(s) browsing this thread:
1 Guest(s)

Return to TopReturn to Content